<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use App\WebRepositories\EnqueryRepository;
use App\WebRepositories\Interfaces\EnqueryInterface;
class WebRepositoryServiceProvider extends ServiceProvider
{

    public function register()
    {
        $this->app->bind(EnqueryInterface::class, EnqueryRepository::class);

    }

    public function boot()
    {

    }
}
